Page MenuHomePhabricator

Migrate user research Trello board to Phabricator
Closed, ResolvedPublic

Description

@aripstra asks;

Please migrate every column of the user research Trello board except "done" to the Design-Research Phabricator project

Event Timeline

Spage claimed this task.
Spage raised the priority of this task from to High.
Spage updated the task description. (Show Details)
Spage added a subscriber: aripstra.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 7:13 AM
Spage added a subscriber: Spage.

The cards are migrated, log output. (The additional Trello->Phabricator username mappings are in gerrit 206086.)

@aripstra:

  • Unfortunately moving tasks to matching Phabricator workboard columns is manual work (tip: Ctrl + minus the workboard's browser window so you can more easily drag).
  • If you notice any errors in migrated cards besides the long list of missing features in T821, reassign this to me and/or create phab tickets.
  • You might want to rename the Trello board "User Research DO NOT USE Migrated to Phabricator" to discourage updates.

@Spage Thank you for the support! I have just spent a couple hours triaging and getting to know Phab a bit more. :) I will go ahead and rename the trello board per your recommendation.

ggellerman closed this task as Resolved.May 19 2015, 6:41 PM
ggellerman set Security to None.
ggellerman moved this task from Backlog to Paused on the Design-Research board.
ggellerman moved this task from Paused to Blocked on the Design-Research board.
Restricted Application added a subscriber: scfc. · View Herald TranscriptAug 10 2015, 8:17 PM